## node-he 1.1.1

=== debian/changelog ===
node-he (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #874380)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 21:34:35 +0530
