=== debian/control ===
Source: node-he
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://mths.be/he
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-he.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-he.git

Package: node-he
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: robust HTML entities encoder/decoder with full Unicode support
 _he_ (for “HTML entities”) is a robust HTML entity encoder/decoder written in
 JavaScript.
 .
 It supports all standardized named character references as per HTML, handles
 ambiguous ampersands and other edge cases just like a browser would, has an
 extensive test suite, and — contrary to many other JavaScript solutions — _he_
 handles astral Unicode symbols just fine.
 .
 Node.js is an event-based server-side JavaScript engine.
