## node-he 1.2.0

=== debian/changelog ===
node-he (1.2.0-4) unstable; urgency=medium

  * Team upload
  * Disable autobuild (Closes: #1005487)

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 11:31:00 +0200

node-he (1.2.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update nodejs dependency to nodejs:any
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 01 Jan 2022 09:18:28 +0100

node-he (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-he: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 22:23:42 +0100

node-he (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * fix manpage
  * install data
  * add override

  [ Utkarsh Gupta ]
  * New upstream version 1.2.0
  * Add myself as an uploader
  * Add d/upstream/metadata
  * Switch test to pkg-js-tools
  * Update lintian-overrides
  * Update d/copyright
  * Update d/control

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Embed qunitjs and qunit-extras to enable upstream test
  * Switch install to pkg-js-tools
  * Fix lintian-overrides
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Sep 2019 19:56:20 +0200
