=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-he-$1/ \
 https://github.com/mathiasbynens/he/tags .*/archive/.*/v?([\d\.]+).tar.gz
